PO4AMAN-DISPLAY-PO(1)

NOME
po4aman-display-po - exibir uma página do manual traduzida de acordo com um PO

SINOPSE

po4aman-display-po -p PO_FILE [-m MASTER_FILE] [-o PO4A_OPT]

DESCRIÇÃO

po4aman-display-po pode ser usado por um tradutor que quer verificar como a página do manual a ser traduzida em um PO será exibida.

A página do manual deve estar em um dos formatos suportados pelo módulo man do po4a. A página do manual pode ser fornecida na linha de comando, ou instalada no sistema.

Páginas de manual geradas a partir de outros formatos, como DocBook ou POD, não sãosuportado. Vejapo4apod-display-po(1) para um equivalente suporte de POD documentos.

OPÇÕES

-p PO_FILE
    O ficheiro PO que contém as traduções.

-m MASTER_FILE
    The original man page. It can be the absolute or relative path to the original man page (gzipped or not), the name of the man page or the name and section of the man page (using the man.section format). When the master document is not provided with the -m option, po4aman-display-po tries to find the original man page based on the line reference of the first string in the PO.

-o PO4A_OPT
    Algumas opções para passar para po4a-translate(1).

VER TAMBÉM

po4apod-display-po(1)

AUTOR

Thomas Huriaux